Bug 63314 - HCL: hardware in servers does not turn up as single entries
HCL: hardware in servers does not turn up as single entries
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
low Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
:
Depends On:
Blocks: 583429
  Show dependency treegraph
 
Reported: 2002-04-12 11:01 EDT by Patrick C. F. Ernzer
Modified: 2010-09-20 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-13 17:05:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-04-12 11:01:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020311

Description of problem:
hardware that is included in certified servers (e.g. a qlogic fibre card) will
not always turn up as individual hardware. This leads to a lot of confusion with
customers

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. look up info for 'Poweredge Server 7150'
2. note the presence of 'QLogic QLA12160  PCI to SCSI Host Adapter'
3. search for 'Storage Device/Controller' manufacturer 'Qlogic'


Actual Results:  search returns no results

Expected Results:  if the card is certified in a PE 7150, it can be expected
that it will work in another machine as well, as such I'd like it to be returned
with the search I made

Additional info:

this specific card is of course only an example
Comment 1 Tom Lancaster 2002-07-29 14:28:29 EDT
Over to you, Will.
Comment 2 Patrick C. F. Ernzer 2003-07-29 11:19:59 EDT
Why was this bug closed?

[start]
mmesser@redhat.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
         Resolution|                            |CURRENTRELEASE
             Status|ASSIGNED                    |CLOSED
[end]

when my test case does turn up QLogic cards, but does not turn up the 'SCSI
Qlogic QLA12160 (rev 06)' as it should if the bug was fixed.

Plus, doing an advanced search for 'QLA12160' only turns up complete machines
buit not the card on it's own as expected if the bug was fixed.

I guess a mis-click took place here.
Comment 3 Bobby Tharrington 2006-02-13 17:05:27 EST
Hardware catalog moved over to a new system.  Closing issue.

Note You need to log in before you can comment on or make changes to this bug.